{
  "val": {
    "0104": {
      "name": "周末自驾游",
      "eff": "获得双倍的赛车点数与赛车技能等级增益"
    },
    "0114": {
      "name": "情人节",
      "eff": "使用爱情果汁(Love Juice)后获得降低攻击与复活的能量消耗的增益"
    },
    "0203": {
      "name": "员工激励日",
      "eff": "获得三倍的工作点数与火车增益"
    },
    "0217": {
      "name": "圣帕特里克日",
      "eff": "获得双倍的酒类效果增益，城市中可以捡到绿色世涛(Green Stout)"
    },
    "0320": {
      "name": "420日",
      "eff": "获得三倍的大麻(Cannabis)效果增益"
    },
    "0418": {
      "name": "博物馆日",
      "eff": "获得10%提高的博物馆PT兑换增益"
    },
    "0514": {
      "name": "世界献血日",
      "eff": "获得减半的抽血CD和扣血增益"
    },
    "0611": {
      "name": "世界人口日",
      "eff": "获得双倍的通过攻击获取的经验的增益"
    },
    "0629": {
      "name": "世界老虎日",
      "eff": "获得5倍的狩猎技能增益"
    },
    "0704": {
      "name": "国际啤酒节",
      "eff": "获得5倍的啤酒物品效果增益"
    },
    "0827": {
      "name": "旅游节",
      "eff": "获得双倍的起飞后物品携带容量增益"
    },
    "0915": {
      "name": "饮料节",
      "eff": "获得双倍的能量饮料效果增益"
    },
    "1014": {
      "name": "世界糖尿病日",
      "eff": "获得三倍的糖类效果增益"
    },
    "1015": {
      "name": "周年庆",
      "eff": "左上角的TORN图标可以食用"
    },
    "1024": {
      "name": "黑色星期五",
      "eff": "某些商家将提供1元购活动"
    },
    "1113": {
      "name": "住院日",
      "eff": "获得降低75%的住院时间增益"
    }
  }
}